     body {
        font-family: verdana;
        max-width: 900px;
        margin: 0 auto;
        background-color: #071317;
        color: #e8e6e3;
      }
      a {
        color: #e3bc5e;
        font-weight: bold;
        text-decoration: none;
      }

      main {
        background-color: #071317;
        flex: 1;
        padding: 20px;
      }
      
      
      h1 {
        font-size: 25px;
      }

    h1,
    h2,
    h3 {
    font-family: verdana;
}

img {
    max-width:100%
}